<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Nerdulator</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
<img src="img/light-horizontal.png" width="50" height="50">

<h1>Nerdulator</h1>


<div id="calculator" class="calculator">
    <div id="equation"></div>

    <button id="clear" class="clear" onclick="clearAll(); this.blur()">C</button>

    <div class="viewer">
        <p id="viewer">0</p>
    </div>

    <button class="num" data-num="7" onclick="setNum(this)">7</button>
    <button class="num" data-num="8" onclick="setNum(this)">8</button>
    <button class="num" data-num="9" onclick="setNum(this)">9</button>
    <button data-ops="add" onclick="moveNum(this)" class="ops">+</button>

    <button class="num" data-num="4" onclick="setNum(this)">4</button>
    <button class="num" data-num="5" onclick="setNum(this)">5</button>
    <button class="num" data-num="6" onclick="setNum(this)">6</button>
    <button data-ops="subtract" onclick="moveNum(this)" class="ops">-</button>

    <button class="num" data-num="1" onclick="setNum(this)">1</button>
    <button class="num" data-num="2" onclick="setNum(this)">2</button>
    <button class="num" data-num="3" onclick="setNum(this)">3</button>
    <button data-ops="multiply" onclick="moveNum(this)" class="ops">*</button>

    <button class="num" data-num="0" onclick="setNum(this)">0</button>
    <button class="num" data-num="." onclick="setNum(this)">.</button>
    <button id="equals" class="equals" data-result="" onclick="displayNum(this)">=</button>
    <button data-ops="divide" onclick="moveNum(this)" class="ops">/</button>
</div>

<div class="selector">
    <select onchange="swapPort(this)">
        <option value="Java">Java</option>
        <option value="Node">Node</option>
        <option value="Python">Python</option>
    </select>
</div>


</body>

<script src="js/script.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.0/axios.js"></script>

</html>
